/* 
Theme Name: Harel
Theme URI: https://github.com/elementor/hello-theme/
Author: Minkovsky Media
Template: hello-elementor
Version: 1.0.0
Text Domain: harel
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/*
Add your custom styles here

html, body {overflow-x: hidden !important;}

*:focus {outline:none !important;}

p {margin-bottom: 0px !importnat;}
.elementor p:last-child {margin-bottom: 0;}


/* Hello Title & Description */
.hello_elementor_page_title {display: none;} 

.entry-title {display: none !important;}

.site-title {display: none !important;}

.site-description {display: none !important;}

.pojo-a11y-toolbar-text {font-size: 15px !important; font-weight: 500 !important;}
